Commits

Michael Granger committed 1d6f5f4

Bump minor version, update history.

Comments (0)

Files changed (2)

+== v0.40.0 [2013-10-31] Michael Granger <ged@FaerieMUD.org>
+
+- Move back to the zmq library, as rbczmq was too unstable.
+- Drop the xrequest table when creating the config DB.
+
+
 == v0.39.0 [2013-09-25] Michael Granger <ged@FaerieMUD.org>
 
 - Replace stagnant zmq library with rbczmq.
 	abort "\n\n>>> Mongrel2 requires Ruby 1.9.2 or later. <<<\n\n" if RUBY_VERSION < '1.9.2'
 
 	# Library version constant
-	VERSION = '0.39.0'
+	VERSION = '0.40.0'
 
 	# Version-control revision constant
 	REVISION = %q$Revision$